be.fgov.ehealth.dics.core.v3.refdata

## Class NoGenericPrescriptionReasonKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v3.refdata.NoGenericPrescriptionReasonKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    NoGenericPrescriptionReasonType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-09-22T05:37:16+02:00",
                 comments="JAXB RI v2.2.11")
      public class NoGenericPrescriptionReasonKeyType
      extends Object
      implements Serializable

  Java class for NoGenericPrescriptionReasonKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="NoGenericPrescriptionReasonKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="Code" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NoGenericPrescriptionReasonKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCode()` Gets the value of the code property.
    `void` | `setCode(String value)` Sets the value of the code property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NoGenericPrescriptionReasonKeyType

          public NoGenericPrescriptionReasonKeyType()

  - ### Method Detail

    - #### getCode

          public String getCode()

      Gets the value of the code property.
      Returns:
        possible object is `String`

    - #### setCode

          public void setCode(String value)

      Sets the value of the code property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.2.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.